/*
Theme Name: Sunergy - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: sunergy
*/

@import url("../sunergy/style.css");
.bold,
strong {
    font-weight: 700;
}

.semibold,
.semibold-strong strong {
    font-weight: 600;
}

.light,
.light .gt3_btn_text {
    font-weight: 300;
}

.font45 {
    font-size: 45px;
    line-height: normal;
}

body.wpb-js-composer .vc_separator h4 {
    font-size: 13px;
}

.font22 {
    font-size: 22px;
}

.black {
    color: #000!important;
}

a.underline {
    text-decoration: underline;
}

a.underline:hover,
a.underline:focus {
    text-decoration: none;
}

.main_wrapper {
    padding-top: 0px;
}

.m-top15 {
    margin-top: 15px;
}

h3,
h4 {
    margin-top: 30px;
    margin-bottom: 10px;
}

.text-justify {
    text-align: justify;
}

h1,
h1 span,
h1 a,
h2,
h2 span,
h2 a,
h3,
h3 span,
h3 a,
h4,
h4 span,
h4 a,
h5,
h5 span,
h5 a,
h6,
h6 span,
h6 a,
.calendar_wrap tbody,
.vc_tta.vc_general .vc_tta-tab,
.gt3-page-title__content .gt3_breadcrumb a,
.gt3-page-title__content .gt3_breadcrumb .current,
ul.pagerblock li a,
ul.pagerblock li span,
.learn_more:hover,
.testimonials_title,
.widget_nav_menu ul li a,
.header-phone,
.header-address,
.isotope-filter a,
.gt3_practice_list__filter a,
.price_item .item_cost_wrapper,
.comment-form .gt3_submit_wrapper .submit,
body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-time,
.contact-page .custom_textarea .gt3_submit_wrapper .wpcf7-form-control.wpcf7-submit,
.gt3_module_featured_posts .blog_post_preview.format-quote .blogpost_title a,
body .booked-calendar-wrap .booked-appt-list .timeslot .timeslot-people button,
body .booked-calendar-wrap table.booked-calendar td,
.module_team .view_all_link:hover,
body.wpb-js-composer .format-link.blog_post_preview .blogpost_title a,
.post_media_info,
.prev_next_links a b {
    color: #030303;
}

#main_content p a {
    color: #2326a7!important;
    text-decoration: underline!important;
}

#main_content p a:hover,
#main_content p a:focus {
    text-decoration: none!important;
}

.main_wrapper ul li:before {
    font-size: 20px;
    line-height: inherit;
}

.main_wrapper ul>li {
    font-size: inherit;
}


/* =============================================================== HEADER =================================================== */

.telefono a {
    display: inline-block;
    padding: 10px;
    border: 1px solid #fff;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    font-weight: 600;
}

.telefono a i {
    font-size: 22px;
}

@media (min-width: 1201px) and (max-width: 1299px) {
    .telefono a i {
        display: none;
    }
}

.gt3_header_builder__section--bottom {
    background-color: rgba(16, 40, 55, 0.6);
}


/* ================================================================== MENU ====================================================== */

@media (min-width: 1201px) {
    .main-menu>ul>li {
        padding-top: 10px;
        padding-bottom: 10px;
        -webkit-border-radius: 35px;
        -moz-border-radius: 35px;
        border-radius: 35px;
    }
    .main-menu>ul>li>a {
        transition: none!important;
    }
    .main-menu>ul>li:hover,
    .main-menu>ul>li:focus,
    .gt3_header_builder__section--bottom .current-menu-item,
    .main-menu>ul>li.current-menu-parent {
        background-color: rgba(255, 255, 255, .8);
    }
    .main-menu>ul>li:hover>a,
    .main-menu>ul>li:focus>a,
    .gt3_header_builder__section--bottom .current-menu-item a,
    .main-menu>ul>li.current-menu-parent a {
        color: #000!important;
    }
}

.main-menu ul li ul li>a>span:after {
    display: none;
}

.main-menu>ul>li.menu-item-has-children>a:after {
    content: '\f078'!important;
    position: relative!important;
    right: 0px!important;
    margin-left: 5px;
    margin-top: -2px;
}

.main-menu>ul>li>ul::before {
    display: none!important;
    height: 0px!important;
}

.main-menu>ul>li>ul {
    margin-top: 1px!important;
}

.main-menu>ul>li>ul:after {
    display: none!important;
}

.main-menu ul li ul.sub-menu {
    width: 250px!important;
}

.main-menu ul li ul .menu-item>a,
.main-menu ul li ul .menu-item>a {
    font-size: 17px;
    transition: none!important;
}

.main-menu ul li ul .menu-item>a:hover,
.main-menu ul li ul .menu-item>a:focus,
.main-menu ul li ul .menu-item.current_page_item>a {
    color: #267e44!important;
    background-image: url(img/arrow-submenu.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent!important;
}

.main-menu ul li ul .menu-item.current_page_item>a {
    font-weight: 700;
}

.main-menu>ul>li:nth-last-child(1)>.sub-menu,
.main-menu>ul>li:nth-last-child(2)>.sub-menu,
.main-menu>ul>li:nth-last-child(3)>.sub-menu,
.main-menu>ul>li:nth-last-child(4)>.sub-menu {
    left: auto;
    right: auto;
}

@media (min-width: 1600px) {
    .main-menu>ul>li>a {
        padding: 0 20px!important;
    }
}

@media (min-width: 1201px) and (max-width: 1599px) {
    .main-menu>ul>li>a {
        font-size: 15px;
        margin: 0px;
    }
    .main-menu {
        margin-left: 65px!important;
    }
}


/* =================================================================== HOME ====================================================== */

.home .gt3_breadcrumb {
    display: none;
}

#numeri-home .gt3_icon_box_icon-position_top .gt3_icon_box__icon+.gt3_icon_box-content-wrapper {
    padding-top: 15px;
}

#numeri-home .gt3_icon_box__title>* {
    padding-bottom: 0px;
    line-height: 40px!important;
    font-weight: 600;
}

@media (min-width: 768px) and (max-width: 991px) {
    #numeri-home .gt3_icon_box__title>* {
        font-size: 30px!important;
    }
}

#numeri-home .gt3_icon_box_icon-position_top {
    font-weight: 800;
}

.box-home-link .vc_column-inner {
    padding: 35px 25px;
}

.box-home-link .wpb_content_element {
    color: #676767;
}

.box-home-link .gt3_module_button {
    position: relative;
    margin-top: 15px;
}

.box-home-link .button_size_normal {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    margin-top: 35px;
    text-transform: uppercase;
    width: 220px;
}

@media (min-width: 1200px) {
    .box-home-link .wpb_text_column {
        height: 95px;
    }
}

@media (min-width: 768px) and (max-width: 1199px) {
    .box-home-link .vc_col-sm-3 {
        width: 50%!important;
    }
    .box-home-link .wpb_text_column {
        height: 135px;
    }
}

@media (max-width: 768px) {
    .box-home-link .vc_column-inner {
        margin-bottom: 40px!important;
    }
}


/* ======================================================== vista elenco post ===================================================== */

.gt3_module_blog .blog_content h3 {
    margin-bottom: 15px;
}

.gt3_module_blog .blog_post_preview {
    position: relative;
}

.format-standard .blog_content,
.format-audio .blog_content,
.format-quote .blog_content,
.format-link .blog_content {
    padding: 0px;
    background: transparent;
}

.gt3_module_blog .listing_meta * {
    color: #979797;
    font-size: 13px;
    text-transform: uppercase!important;
}

.home .gt3_module_blog .blog_post_preview {
    padding-bottom: 50px;
    border-bottom: 1px solid #b9b9b9;
    margin-bottom: 50px;
}

.home .gt3_module_blog .blog_post_preview:nth-last-child(2) {
    border-bottom: none;
    padding-bottom: 0px;
}

.format-link.blog_post_preview .blogpost_title {
    text-align: left;
}

.home .blog_post_preview .learn_more {
    border: 1px solid #000;
    border-radius: 35px;
    font-size: 18px;
    line-height: 26px;
    color: #000;
    padding: 14px 34px;
    text-transform: none;
    font-weight: 300;
}

.home .blog_post_preview .learn_more {
    float: none;
}

.home .blog_post_preview .learn_more:hover,
.home .blog_post_preview .learn_more:focus {
    background-color: #000;
    color: #fff;
}

.no-pagination .pagerblock {
    display: none;
}

.learn_more:hover span,
.gt3_module_title .carousel_arrows a span {
    background: #030303;
}

.learn_more:hover span:before,
.gt3_module_title .carousel_arrows a span:before {
    border-left-color: #030303;
}


/* ========================================================= footer ================================================================= */

footer .gt3_module_button a {
    border-color: #fff;
    background: #fff;
    color: #2c307b;
    font-weight: 300;
}

footer .btn_icon_container img {
    vertical-align: middle;
    margin-top: -5px!important;
}

footer .gt3_module_button a:hover,
footer .gt3_module_button a:focus {
    border-color: #fff;
    background-color: rgba(255, 255, 255, 0.6);
    color: #2c307b;
}

footer .span3 .textwidget p {
    text-align: right;
    font-weight: 300;
}

footer .textwidget p a {
    color: #fff;
}

footer .span3 .textwidget p a:hover,
footer .span3 .textwidget p a:focus {
    text-decoration: underline;
}

@media (min-width: 768px) and (max-width: 991px) {
    footer .span3:first-child {
        display: none;
    }
    footer .row .span3 {
        width: 32%;
    }
    footer .row .span6 {
        width: 68%;
    }
}

.main_footer .widget+.widget {
    margin-top: 0px;
}


/* =================================== PAGINA CHI SIAMO ================================== */

.h3-mbottom20 h3 {
    margin-bottom: 20px;
}

.m-bottom35-p p,
.m-bottom35-p ul {
    margin-bottom: 35px;
}

.gt3-page-title__content .page_title h1 {
    font-size: 40px!important;
    line-height: normal!important;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
}

@media (min-width: 768px) {
    .gt3-page-title__content .page_title h1 {
        font-size: 50px!important;
    }
}

.breadcrumbs>a:first-child:before,
.breadcrumbs>span:first-child:before {
    content: "";
    border-top: 1px solid #b8b8b8;
    position: relative;
    width: 40px;
    top: 1px;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 5px;
}

.breadcrumbs {
    font-size: 13px;
    color: #b8b8b8;
    padding-top: 25px;
    text-transform: uppercase;
}

.breadcrumbs a {
    color: #b8b8b8!important;
}

.testo-immagine h2,
.testo-immagine h1 {
    font-size: 33px;
    color: #559d61;
    line-height: 38px;
    text-align: left;
    margin-bottom: 35px;
}

.testo-immagine img.alignright,
.testo-immagine img.alignleft {
    margin-bottom: 20px!important;
}

.testo-immagine h3 {
    font-size: 25px;
    color: #000;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}


/* =================================== COMUNI AZIONISTI ================================== */

.box-comuni {
    font-size: 15px;
    line-height: normal;
}

.box-comuni .vc_col-sm-2 .testo-hover p {
    margin-bottom: 5px;
}

.box-comuni .vc_col-sm-2 .testo-hover {
    padding: 37px;
    position: absolute;
    z-index: 2;
    display: none;
}

.box-comuni .vc_col-sm-2:hover {
    cursor: default;
}

.box-comuni .vc_col-sm-2:hover .wpb_single_image {
    opacity: 0.1;
}

@media (min-width: 768px) {
    .box-comuni .vc_col-sm-2:hover .testo-hover {
        display: block;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .box-comuni .vc_col-sm-2 .testo-hover {
        padding: 30px 19px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .box-comuni .vc_col-sm-2 .testo-hover {
        padding: 1px;
    }
}

@media (max-width: 767px) {
    .box-comuni .vc_col-sm-2 {
        width: 50%;
        float: left;
    }
    .box-comuni .vc_col-sm-2 .wpb_text_column :last-child,
    .box-comuni .vc_col-sm-2 .wpb_text_column p:last-child {
        min-height: 60px;
    }
}


/* ===================================================== post singolo ================================= */

@media (min-width: 768px) {
    .single_col-sm-3,
    .single_col-sm-9 {
        width: 25%;
        float: left;
        padding: 17.5px 17.5px 17.5px 0px;
        box-sizing: border-box;
    }
    .single_col-sm-9 {
        width: 75%;
        float: left;
        padding: 17.5px 0px 17.5px 17.5px;
        box-sizing: border-box;
    }
}

.bottone-indietro {
    text-align: right;
    margin: 40px 0px;
}

.bottone-indietro a {
    display: inline-block;
    padding: 9px 25px;
    background-color: #e2e2e2;
    color: #000!important;
    border-radius: 35px;
    font-size: 15px;
}

.bottone-indietro a:hover,
.bottone-indietro a:focus {
    background-color: #bababa;
}

.single h3.blogpost_title {
    font-size: 35px;
    line-height: normal;
    font-weight: 700;
}

.single .listing_meta span {
    color: #b8b8b8;
    text-transform: uppercase;
}

.single .listing_meta span:before {
    content: "";
    border-top: 1px solid #b8b8b8;
    position: relative;
    width: 40px;
    top: 1px;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 5px;
}

.gt3-page-title.categoria72 {
    background-image: url(https://www.cogeme.net/wp-content/uploads/2020/01/header-Rassegna.jpg)!important;
}

.gt3-page-title.categoria71 {
    background-image: url(https://www.cogeme.net/wp-content/uploads/2020/03/header-comunicazioni.jpg)!important;
}

.single .item_wrapper a {
    color: #2c307b;
}


/* =================================== PAGINA CONTATTI ================================== */

@media (min-width: 768px) {
    .orari-contatti span {
        display: inline-block;
        width: 180px;
    }
}

.campi-obbligatori {
    color: #969696;
}

#form-contatti .vc_tta-tabs-list .vc_tta-tab {
    background-color: transparent!important;
    max-width: 285px!important;
    text-align: left!important;
}

#form-contatti .vc_tta-tabs-list .vc_tta-tab a {
    line-height: normal;
    padding: 0px 0px 0px 30px;
}

#form-contatti .vc_tta-tabs-list .vc_tta-tab a:before {
    position: absolute;
    top: 2px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #939393;
    content: ''!important;
}

#form-contatti .vc_tta-tabs-list .vc_tta-tab a:after {
    top: 7px;
    left: 5px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #000;
    content: ''!important;
}

#form-contatti .vc_tta-tab .vc_tta-title-text {
    font-size: 20px;
    font-weight: 600;
    text-transform: none;
    display: inline-block;
}

#form-contatti .vc_tta-tab.vc_active>a {
    background-color: transparent!important;
    color: #000!important;
}

.wpcf7-form input[type="email"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="text"],
.wpcf7-form textarea,
.wpcf7-form select,
.wpcf7-form input[type="date"] {
    padding: 8px 10px;
    border-color: #a6a6a6;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.wpcf7-form select {
    -moz-appearance: menulist;
    -webkit-appearance: menulist;
}

.wpcf7-form label {
    font-size: 20px;
    color: #000;
    font-weight: 300;
}

.wpcf7-form textarea {
    height: 135px;
}

.wpcf7-acceptance .wpcf7-list-item {
    margin: 0px!important;
}

.wpcf7-acceptance label {
    font-size: 15px;
    line-height: normal;
}

.wpcf7-form input[type="submit"] {
    margin-bottom: 0px;
    font-size: 18px;
    background-color: #559d61;
    border-color: #559d61;
    border-radius: 35px;
    float: right;
}

@media (max-width: 767px) {
    .pum-theme-popup-cogeme-nuove-energie .pum-container {
        top: 10px!important;
    }
    .wpcf7-form input[type="submit"] {
        white-space: normal;
    }
}


/* ==================================================== area dipendenti ======================================== */

.box-dipendenti .wpb_text_column {
    margin: 0px auto;
    border: 2px solid #5d5d5e;
    border-radius: 5px;
    font-size: 35px;
    line-height: normal;
    font-weight: 700;
    color: #000000;
    padding: 50px 0px;
}

#main_content .box-dipendenti .wpb_text_column p a {
    color: #000!important;
    text-decoration: none!important;
}

.box-dipendenti .gt3_module_button a {
    width: 250px;
    text-transform: uppercase;
    margin-top: -25px!important;
}

@media (min-width: 992px) {
    .box-dipendenti .wpb_text_column {
        width: 70%;
    }
}

.button-350 a {
    width: 350px;
}

@media (max-width: 767px) {
    .button-350 a {
        width: 250px;
    }
}


/* ==================================================== bandi chiusi / esiti ======================================== */

.tabella-bandi table td,
.tabella-bandi table th,
.tabella-esiti table td,
.tabella-esiti table th {
    text-align: left;
    font-size: 18px;
    line-height: normal;
    padding: 15px 8px;
}

.tabella-bandi table th,
.tabella-esiti table th {
    background-color: #559d61;
    color: #fff;
    text-transform: uppercase;
    font-weight: 300;
}

.tabella-bandi table p {
    margin-bottom: 0px;
}

.tabella-bandi table th:first-child {
    width: 42%;
}

.tabella-bandi table th:nth-child(2) {
    width: 25%;
}

.tabella-bandi table th:nth-child(3) {
    width: 33%;
}

.tabella-bandi table tbody tr,
.tabella-bandi table tbody th,
.tabella-esiti table tbody tr,
.tabella-esiti table tbody th {
    border: none;
}

.tabella-bandi table tbody tr td,
.tabella-bandi table tbody tr th,
.tabella-esiti table tbody tr td,
.tabella-esiti table tbody tr th {
    border-right: 1px solid #c2c2c2;
    border-bottom: 1px solid #c2c2c2;
}

.tabella-bandi table tbody tr td:nth-child(3),
.tabella-bandi table tbody tr th:nth-child(3),
.tabella-esiti table tbody tr td:nth-child(2),
.tabella-esiti table tbody tr th:nth-child(2) {
    border-right: none;
}

.tabella-bandi table tbody tr:nth-child(odd),
.tabella-esiti table tbody tr:nth-child(odd) {
    background-color: #efefef;
}

.tabella-bandi table td a,
.main_wrapper .p-alternati ul li a,
#main_content .tabella-bandi table td p a {
    color: #000!important;
    text-decoration: underline;
}

.tabella-bandi table td a:hover,
.tabella-bandi table td a:focus,
.main_wrapper .p-alternati ul li a:hover,
.main_wrapper .p-alternati ul li a:focus {
    color: #000;
    text-decoration: none;
}

.tabella-esiti table td a,
#main_content .tabella-esiti table td p a {
    display: inline-block;
    padding: 5px 55px;
    border: 1px solid #559d61;
    color: #559d61!important;
    border-radius: 35px;
    font-size: 16px;
    margin-top: 15px;
    text-decoration: none!important;
}

.tabella-esiti table td a:hover,
.tabella-esiti table td a:focus,
#main_content .tabella-esiti table td p a:hover,
#main_content .tabella-esiti table td p a:focus {
    color: #fff!important;
    background-color: #559d61;
}

.tabella-esiti table th {
    vertical-align: top;
}


/* ============================== società trasparente ==================== */

.puntato-freccine p {
    padding-left: 33px;
    background-image: url(img/arrow-submenu.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.box-home-link .trasparente .vc_column-inner {
    padding: 55px 25px;
}

.box-home-link .trasparente .button_size_normal {
    margin-top: 50px;
}

.p-alternati {
    font-size: 18px;
    line-height: 35px;
}

.main_wrapper .p-alternati ul li:before {
    content: "";
    margin-right: 0px;
}

.main_wrapper .p-alternati ul li {
    padding: 10px 8px;
    font-size: 18px;
    line-height: normal;
}

.main_wrapper .p-alternati ul li:nth-child(even) {
    background-color: #f4f4f4;
}

.wpb-js-composer .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    padding-left: 65px;
    font-size: 18px;
    color: #000!important;
    font-weight: 400;
    background-repeat: no-repeat;
    background-position: 11px center;
}

.wpb-js-composer .vc_tta.vc_tta-accordion #disposizioni-generali .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/disposizioni-generali.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #organizzazione .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/organizzazione.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #consulenti .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/collaboratori.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #personale .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/personale.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #selezione-pers .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/selezione-personale.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #performance .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/performance.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #enti-controllati .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/enti-controllati.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #procedimenti .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/attivita.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #provvedimenti .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/provvedimenti.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #controlli-imprese .vc_tta-controls-icon-position-right.vc_tta-panel-title>a,
.wpb-js-composer .vc_tta.vc_tta-accordion #controlli-amm .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/controlli.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #bandi-contratti .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/bandi-gara.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #sovvenzioni .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/sovvenzioni.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #bilanci .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/bilanci.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #beni-immobili .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/immobili.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #servizi-erogati .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/servizi.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #pagamenti .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/pagamenti.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #opere-pubbliche .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/opere-pubbliche.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #pianificazione .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/pianificazione.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #info-ambientali .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/ambiente.png);
}

.wpb-js-composer .vc_tta.vc_tta-accordion #altri-contenuti .vc_tta-controls-icon-position-right.vc_tta-panel-title>a {
    background-image: url(img/altri-contenuti.png);
}

body.wpb-js-composer .vc_tta-accordion.amm-trasparente .vc_tta-panel {
    margin-bottom: 0px;
}

body.wpb-js-composer .vc_tta-accordion.amm-trasparente .vc_tta-panel .vc_tta-panel-heading {
    background-color: #fff;
}

body.wpb-js-composer .vc_tta-accordion.amm-trasparente .vc_tta-panel:nth-child(even) .vc_tta-panel-heading {
    background-color: #f4f4f4;
}

body.wpb-js-composer .vc_tta-accordion.amm-trasparente .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #c7e2cc;
}

body.wpb-js-composer .vc_tta-accordion.amm-trasparente .vc_tta-panel .vc_tta-panel-body {
    padding: 15px 20px 15px 100px;
}

.amm-trasparente ul {
    padding: 0px;
}

.amm-trasparente ul li:before {
    content: "";
    margin-right: 0px;
}

.amm-trasparente ul li {
    font-size: 18px;
    line-height: normal;
}

.amm-trasparente ul li a {
    color: #559d61;
    text-decoration: underline;
}

.amm-trasparente ul li a:hover,
.amm-trasparente ul li a:focus {
    color: #559d61;
    text-decoration: none;
}

.dettaglio-trasparente strong {
    display: inline-block;
    float: right;
    font-weight: 400;
}

table.align-left {
    text-align: left!important;
}

table.bordered tbody tr {
    border: none;
}

table.bordered tbody tr td {
    border: 1px solid #c2c2c2;
}


/* ============================== rassegna stampa ==================== */

.text-rassegna-stampa {
    font-size: 20px;
}

.text-rassegna-stampa a {
    font-weight: 700;
    color: #000;
}

.text-rassegna-stampa a:hover,
.text-rassegna-stampa a:focus {
    text-decoration: underline;
}


/* ============================== elenchi puntati neri ==================== */

.main_wrapper ul li::before,
.main_wrapper ol>li:before,
.widget_nav_menu .menu .menu-item.current-menu-item a,
body.wpb-js-composer .vc_tta-accordion .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title {
    color: #000;
}


/* ================================== pagina privacy ======================= */

.page-id-4605 {
    font-size: 16px;
}

.page-id-4605 .main_wrapper ol,
.page-id-4605 .main_wrapper ol>li {
    list-style: decimal;
}

.page-id-4605 .main_wrapper ol>li:before {
    display: none;
}

.page-id-4605 .main_wrapper ol[type=a],
.page-id-4605 .main_wrapper ol[type=a] li {
    list-style: lower-alpha;
}

.main_wrapper ul li:before {
    font-size: 20px!important;
    line-height: 1.5em!important;
}

.page-id-4605 .main_wrapper ol,
.page-id-4605 .main_wrapper ul {
    margin-bottom: 15px;
}


/* ================================== bottone per lavora con noi - script ================================== */

.AHRP_self {
    background-color: #fff;
    color: #267e44;
    border: 1px solid #267e44;
    font-size: 15px;
    line-height: 23px;
    padding: 19px 40px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
}

.AHRP_self:hover,
.AHRP_self:focus {
    background-color: #267e44;
    color: #fff;
}


/* ================================== certificazioni ================================== */

.certificazioni .gt3_icon_box_icon-position_left.gt3_icon_box__icon_icon_size_huge .gt3_icon_box__icon+.gt3_icon_box-content-wrapper {
    margin-left: 165px;
}


/* ================================== recaptcha ================================== */

.grecaptcha-badge {
    visibility: hidden;
}


/* ================================== amm trasp aob2 ================================== */

body.wpb-js-composer .vc_tta-accordion.amm-trasparente.aob2 .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: #99ccff;
}

.amm-trasparente.aob2 ul li a,
.amm-trasparente.aob2 ul li a:hover,
.amm-trasparente.aob2 ul li a:focus {
    color: #1b8cff;
}

div.wpcf7-response-output {
    color: #000!important;
    background-color: transparent!important;
    padding-left: 40px!important;
}


/* modifiche font */

html,
body,
.main-menu>ul,
.main-menu>div>ul,
h1,
h1 a,
h1 span,
h2,
h2 a,
h2 span,
h3,
h3 a,
h3 span,
.sidepanel .title,
h4,
h4 a,
h4 span,
h5,
h5 a,
h5 span,
h6,
h6 a,
h6 span {
    font-family: 'Nunito'!important;
}

@media (min-width : 1400px) {
	.telefono a {
		padding: 10px 15px;
		font-size: 17px;
	}
}